Your submission was sent successfully! Close

CVE-2022-0530

Published: 9 February 2022

A flaw was found in Unzip. The vulnerability occurs during the conversion of a wide string to a local string that leads to a heap of out-of-bound write. This flaw allows an attacker to input a specially crafted zip file, leading to a crash or code execution.

Notes

AuthorNote
mdeslaur
main Red Hat bug is private
Debian has released updates for this CVE
Priority

Low

CVSS 3 base score: 5.5

Status

Package Release Status
unzip
Launchpad, Ubuntu, Debian
bionic
Released (6.0-21ubuntu1.2)
focal
Released (6.0-25ubuntu1.1)
impish Ignored
(reached end-of-life)
jammy
Released (6.0-26ubuntu3.1)
trusty
Released (6.0-9ubuntu1.6+esm1)
upstream
Released (6.0-27)
xenial
Released (6.0-20ubuntu1.1+esm1)